CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, Autoriõigus 2014 The Chromium Authors. Kõik õigused on kaitstud.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Kontaktide üksikasjad aitavad Chromiumis kiiremini vorme täita.";
NSHumanReadableCopyright = "Autoriõigus 2014 The Chromium Authors. Kõik õigused on kaitstud.";
